@import url("magnific-popup.css");
@import url("flexslider.css");
/*** TODO: build process to combine CSS instead of using imports ***/
/* ==========================================================================
   KMS Gallery
   ========================================================================== */

.kmsgallery-stage {
    padding-top:56.25%;
    position: relative;
}
.kmsgallery-stage-image {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
}

.kmsgallery-filmstrip-wrapper {
    position: relative;
}
.kmsgallery-filmstrip-click {
    position:absolute;
    top:0;
    bottom:0;
    width:32px;
    opacity:0;
    background-color: #000;
    background-color: rgba(0,0,0,0.2);
    background-repeat: no-repeat;
	background-position: center;
	z-index:10;
}
.kmsgallery-filmstrip-click.prev {
    left:0;
    background-image:url('/static/frontend/img/prev.png');
}
.kmsgallery-filmstrip-click.next {
    right:0;
    background-image:url('/static/frontend/img/next.png');
}
.kmsgallery-filmstrip {
    white-space:nowrap;
    overflow:hidden;
}

.kmsgallery-thumbnail-image {
    display:inline-block;
    width:133px;
    height:133px;
    margin:10px;
    background-position:center;
    background-size:cover;
    vertical-align:center;
}
.kmsgallery-thumbnail-image img {
    max-width:100%;
}
.kmsgallery.display-slider .flex-viewport li {
    position:relative;
}
.kmsgallery-caption {
    width: 100%;
    padding: 20px;
    left: 0;
    right:0;
    bottom: 0;
    margin:0;
    background: rgba(245,245,245,0.9);
    color: #777777;
    font-size: 14px;
    line-height: 18px;
    position:absolute;
}
/**** Work around flex slider nav ****/
.flex-direction-nav a  {
    line-height: 40px;
}

/**** alerts ****/
.site-body {
    position:relative;
    overflow:hidden;
}
.alerts {
    padding:0;
}
.alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin:1em;
    color: #000;
    background-color: #fff;
    border-color: #666;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bcdff1;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faf2cc;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebcccc;
}
.alert-success {
    color: #44a942;
    background-color: #def2de;
    border-color: #ccebcc;
}
.alert-dismissible button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.alert-dismissible .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    width: auto;
}

/* ==========================================================================
   KMS inline editing
   ========================================================================== */
.inline-edit-wrap {
    position:relative;
}
.inline-edit-controls {
    z-index:9900; /* CKEDitor sits at z-index of 9999, we want to sit just under it */
    position:relative;
}
.inline-edit-wrap::after {
    clear: both;
    content: "";
    display: block;
}

/* ==========================================================================
   KMS ckeditor oembed -responsive videos
   ========================================================================== */
.embeddedContent {
    position: relative;
    padding-top: 56.25%;
    height:0;
    max-width: 100%;
}
.embeddedContent iframe,
.embeddedContent embed,
.embeddedContent object {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}

/* ==========================================================================
   KMS general
   ========================================================================== */
.error {
    color: red;
}